body {
    background-color: rgb(0, 0, 0);
    font-weight: 600;
    text-align: center !important;
    color: white; }
  
  nav {
    background: none !important;
    text-transform: uppercase; 
    text-align: center;
    position: relative;
    object-position: center;}
    nav li {
      margin-left: 3em;
      margin-right: 3em; }
      nav li a {
        transition: .5s color ease-in-out; }
  .cats {
   margin-left: -85px;
  }
  .page-title {
    opacity: .75 !important; }

#what-the-hell-is-this {
    margin-top: 30pt;
    margin-left: 20pt;
    margin-right: 20pt;
}
.gain:hover {
  transform: scale(1.05);
}
.gain {
  transition: 0.7s;
}
.shit {
  background-color: rgb(17,17,17);}
  
.hoverable {
    display: inline-block;
    backface-visibility: hidden;
    vertical-align: middle;
    position: relative;
    box-shadow: 0 0 1px transparent;
    transform: translateZ(0);
    transition-duration: .3s;
    transition-property: transform;
    color: white; 
}
  
  .hoverable:before {
    position: absolute;
    pointer-events: none;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgb(220,53,69) 0%, rgba(255, 255, 255, 0) 80%);
    background: radial-gradient(ellipse at center, rgb(220,53,69) 0%, rgba(255, 255, 255, 0) 80%);
    /* W3C */
    transition-duration: 0.5s;
    transition-property: transform, opacity; }
  
  .hoverable:hover, .hoverable:active, .hoverable:focus {
    transform: translateY(-5px);
    color: white;}
  
  .hoverable:hover:before, .hoverable:active:before, .hoverable:focus:before {
    opacity: 1;
    transform: translateY(-5px); }
  
  @keyframes bounce-animation {
    16.65% {
      -webkit-transform: translateY(8px);
      transform: translateY(8px); }
    33.3% {
      -webkit-transform: translateY(-6px);
      transform: translateY(-6px); }
    49.95% {
      -webkit-transform: translateY(4px);
      transform: translateY(4px); }
    66.6% {
      -webkit-transform: translateY(-2px);
      transform: translateY(-2px); }
    83.25% {
      -webkit-transform: translateY(1px);
      transform: translateY(1px); }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0); } }
  .bounce {
    animation-name: bounce-animation;
    animation-duration: 2s; }
  
  /*everything below here is just setting up the page, so dont worry about it */
  @media (min-width: 768px) {
    .navbar {
      text-align: center !important;
      float: none;
      display: inline-block; } }
  
  
  
  